/*
Theme Name: GeneratePress FooPlugins Child
Theme URL: http://fooplugins.com
Description: Modifications made to the base GeneratePress theme for FooPlugins.
Author: Steve Usher
Author URL: http://fooplugins.com
Template: generatepress
Version: 1.0.0
Text Domain: generatepress-fooplugins
*/

/*--------------------------------------------------------------
# Custom Editor Color Palette Colors
--------------------------------------------------------------*/
.has-white-color {
	color: #fff !important;
}
.has-white-background-color {
	background-color: #fff !important;
}

.has-light-gray-color {
	color: #f4f4f4 !important;
}
.has-light-gray-background-color {
	background-color: #f4f4f4 !important;
}

.has-light-blue-color {
	color: #108bbf !important;
}
.has-light-blue-background-color {
	background-color: #108bbf !important;
}

.has-strong-blue-color {
	color: #365666 !important;
}
.has-strong-blue-background-color {
	background-color: #365666 !important;
}

.has-dark-blue-color {
	color: #1f323a !important;
}
.has-dark-blue-background-color {
	background-color: #1f323a !important;
}

.has-dark-gray-color {
	color: #555 !important;
}
.has-dark-gray-background-color {
	background-color: #555 !important;
}

.has-green-color {
	color: #3a9e35 !important;
}
.has-green-background-color {
	background-color: #3a9e35 !important;
}

.has-orange-color {
	color: #f26f21 !important;
}
.has-orange-background-color {
	background-color: #f26f21 !important;
}

.entry-content p {
	margin-bottom: 1.5em;
}

html { overflow-x: hidden; }

.copyright-bar a {
	text-decoration: underline;
}

/*--------------------------------------------------------------
# Custom CSS - [Steve ~ 13/05/2019]
--------------------------------------------------------------*/

.wp-block-fooblocks-plugin-info__image {
	background-size: contain;
}

.page-hero h1 {
	text-shadow: 0 0 2px rgba(0,0,0,0.5);
}

.wp-block-advgb-table.is-comparison-table {
	border: none;
	border-collapse: collapse;
}
.wp-block-advgb-table.is-comparison-table tr td {
	border: solid 1px #eee !important;
}
.wp-block-advgb-table.is-comparison-table tr:first-of-type td,
.wp-block-advgb-table.is-comparison-table tr:last-of-type td {
	border: none !important;
}
.wp-block-advgb-table.is-comparison-table tr:first-of-type td:nth-child(2),
.wp-block-advgb-table.is-comparison-table tr:first-of-type td:nth-child(3) {
	height: 200px;
	text-align: center;
}
.wp-block-advgb-table.is-comparison-table tr:first-of-type td:nth-child(3) {
	border-top-width: 30px;
}
.wp-block-advgb-table.is-comparison-table tr:first-of-type td:nth-child(2) strong,
.wp-block-advgb-table.is-comparison-table tr:first-of-type td:nth-child(3) strong {
	font-size: x-large;
}
.wp-block-advgb-table.is-comparison-table tr:last-of-type td:nth-child(2),
.wp-block-advgb-table.is-comparison-table tr:last-of-type td:nth-child(3) {
	background-color: transparent !important;
}
.wp-block-advgb-table.is-comparison-table tr:last-of-type td:nth-child(2) a,
.wp-block-advgb-table.is-comparison-table tr:last-of-type td:nth-child(3) a {
	display: block;
	position: relative;
    overflow: hidden;
    border-radius: 10px;
    border-bottom: solid 3px rgba(0,0,0,.3);
    padding: 10px 36px;
	background-color: #108bbf;
	color: #fff;
}
.wp-block-advgb-table.is-comparison-table tr:last-of-type td:nth-child(2) a:before,
.wp-block-advgb-table.is-comparison-table tr:last-of-type td:nth-child(3) a:before {
  content: '';
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  background-color: transparent;
  transition: background-color .1s ease-in-out;
}
.wp-block-advgb-table.is-comparison-table tr:last-of-type td:nth-child(2) a:hover:before,
.wp-block-advgb-table.is-comparison-table tr:last-of-type td:nth-child(3) a:hover:before {
  background-color: rgba( 0, 0, 0, 0.1 );
}

@media (max-width: 1052px) {
	.wp-block-fooblocks-panel.alignwide .wp-block-fooblocks-panel__content,
	.wp-block-fooblocks-panel.alignfull .wp-block-fooblocks-panel__content {
		padding: 0 14px;
	}
	.page-hero .inside-page-hero {
		padding-left: 14px;
		padding-right: 14px;
	}
}

@media (max-width: 768px) {
	.wp-block-fooblocks-hero .wp-block-fooblocks-hero__content .wp-block-fooblocks-hero__title {
		font-size: 46px;
	}
	.wp-block-fooblocks-hero .wp-block-fooblocks-hero__buttons .wp-block-button__link {
		font-size: 28px;
	}
	.page-hero {
		padding-top: 100px !important;
		padding-bottom: 100px !important;
	}
	.page-hero h1 {
		text-align: center;
	}
	.wp-block-columns.has-list-columns .wp-block-column ul {
		margin-bottom: 0;
	}
	.wp-block-columns.has-list-columns .wp-block-column:not(:last-of-type) {
		margin-bottom: 0;
	}
}

@media (max-width: 600px) {
	.wp-block-media-text.hide-media-on-mobile .wp-block-media-text__media {
		display: none;
	}
	.wp-block-fooblocks-hero {
		max-height: 535px;
	}
	.wp-block-fooblocks-hero__content {
		margin: 14px;
	}
	.wp-block-fooblocks-hero.alignwide .wp-block-fooblocks-hero__content,
	.wp-block-fooblocks-hero.alignfull .wp-block-fooblocks-hero__content {
		margin: 14px auto;
	}
	.wp-block-fooblocks-hero__description,
	.wp-block-fooblocks-hero .wp-block-fooblocks-hero__content .wp-block-fooblocks-hero__title {
		margin: 14px auto;
	}
	.wp-block-fooblocks-hero__buttons .wp-block-button {
		margin: 7px;
	}
	.wp-block-fooblocks-hero .wp-block-fooblocks-hero__content .wp-block-fooblocks-hero__title {
		font-size: 32px;
	}
	.wp-block-fooblocks-hero__description {
		font-size: 22px;
	}
	.wp-block-fooblocks-hero .wp-block-fooblocks-hero__buttons .wp-block-button__link {
		font-size: 24px;
	}
}